/*
 * Put your custom CSS in here to avoid it being overwritten by updates.
 *
 * Rename this file to custom.css and place it in the custom folder. 
 * /alienship/custom/custom.css
 *
 * @package Alien Ship
 * @since Alien Ship 0.2
 *
 */
html { height: 100%;min-height:450px;}
body { font-family: "Dosis", sans-serif; font-weight: 300; }
body.home { height: 100%; }
body.home #page { height: 100%; }
body.home #page #main { min-height: 100%; }

#main { margin-bottom: 0; }

p { margin-bottom: 20px; }

body.page #content { margin-left: 0; }
body.single #content { margin-left: 0; }
body.blog-archive #content { margin-left: 0; margin-top: 35px; }
body.archive #content { margin-left: 0; margin-top: 35px; }

.navbar { margin-top: 20px; margin-bottom: 20px; }
body.home .navbar { margin-top: 0; margin-bottom: 0; }
#bottom-menu { margin-bottom: 0; }
.navbar .container { max-width: 940px; }

.navbar .brand { padding-top: 17px; }
body.home .navbar .brand { padding-top: 22px; }
.navbar-inner { padding-left:24px;padding-right: 24px; background-color: #fff; background-image: none; background-repeat: no-repeat; filter: none; border: none; -webkit-border-radius: none; -moz-border-radius: none; border-radius: none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.navbar .nav>li { line-height: 21px; }
.navbar .nav>li>a { padding:25px 0 25px 25px; color: #000000; font-size: 21px; font-weight: 200; letter-spacing: 1px; text-transform: lowercase; text-shadow: none; }
.navbar .nav>li>a:focus, .navbar .nav>li>a:hover { color: #9e9e9e; }
.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus { color: #656565; text-decoration: none; background-color: transparent; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }

body.logged-in > div #page, body.logged-in > div.navbar-fixed-top { top: inherit !important; }
.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner { -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.navbar-fixed-bottom .navbar-inner { -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }

.navbar .btn-navbar { float: none; width: 100%; padding: 7px 0; margin-left: 0; margin-right: 0; color: white; text-shadow: none; }

#bottom-menu { min-height: 42px; background-color: #ffffff; }
#bottom-menu .container { border-top: #E0E0E0 1px solid; padding-top: 6px; padding-bottom: 18px; }
body.page-gallery #bottom-menu .container, body.section-contact #bottom-menu .container, body.archive #bottom-menu .container, body.blog-archive #bottom-menu .container, body.single-galleries #bottom-menu .container { border-top: none; }

.footer-nav { min-width: 320px; margin: 12px 0 0 0; }
.footer-nav li { float: left; margin-left: 15px; padding-left: 0; }
.footer-nav li:first-child { margin-left: 0; }
.footer-nav li a { color: #404040; font-size: 16px; letter-spacing: 1px; text-transform: lowercase; }
.footer-nav li a:hover { color: #000000; text-decoration: none; }

body.section-contact #top-block .contact-options { padding-top: 50px; }
.contact-options p { margin-top: 3px; margin-bottom: 0; color: #303030; font-size: 16px; letter-spacing: 1px; }
.contact-options p a { color: #404040; letter-spacing: 1px; text-transform: lowercase; }
.contact-options p a:hover { color: #000000; text-decoration: none; }
.contact-options .contact-email { vertical-align: middle; }
.contact-options .contact-mobile { margin-left: 18px; vertical-align: middle; }
.contact-options .contact-address { vertical-align: middle; text-transform: lowercase; }
body.section-contact #top-block .contact-options .contact-mobile, body.section-contact #top-block .contact-options .contact-facebook { margin-left: 0; }

body.section-contact #top-block .contact-options .map-link { margin-top: 40px; }
body.section-contact #top-block .contact-options .map-link a { display: inline-block; padding: 5px 5px; border: #d1d1d1 1px solid; }
body.section-contact #top-block .contact-options .map-link a:hover { background-color: #eaeaea; }

body.section-contact #top-block .contact-options .facebook-link { margin-top: 40px; }
.contact-options .contact-facebook { display: inline-block; width: 25px; height: 26px; margin-top: 6px; margin-left: 18px; background: url(../img/facebook-logo.png) left top no-repeat; overflow: hidden; }
body.blog-archive .contact-facebook { display: inline-block; width: 25px; height: 26px; margin-left: 10px; background: url(../img/facebook-logo.png) left top no-repeat; overflow: hidden; }
body.archive .contact-facebook { display: inline-block; width: 25px; height: 26px; margin-left: 10px; background: url(../img/facebook-logo.png) left top no-repeat; overflow: hidden; }
body.single .contact-facebook { display: inline-block; width: 25px; height: 26px; margin-left: 10px; background: url(../img/facebook-logo.png) left top no-repeat; overflow: hidden; }
body.section-contact #top-block .contact-options .contact-facebook { margin-right: 10px; }
.contact-options .contact-facebook:hover { background: url(../img/facebook-logo.png) left bottom no-repeat; }
body.blog-archive .contact-facebook:hover { background: url(../img/facebook-logo.png) left bottom no-repeat; }
body.archive .contact-facebook:hover { background: url(../img/facebook-logo.png) left bottom no-repeat; }
body.single .contact-facebook:hover { background: url(../img/facebook-logo.png) left bottom no-repeat; }

#home-text { z-index:-1;min-width:300px;display: none; bottom: 60%; top: 40%; position: absolute; right: auto; left:auto;width:100%;height:218px;min-height:218px;overflow: hidden;background: url(../img/slo-home-logo.png) center center no-repeat;  }
#home-text-2 { z-index:-1;display: none; position: absolute; bottom: 55%; top: 45%; right: auto; left:auto;width:100%;min-height:146px;overflow: hidden; background: url(../img/slo-home-logo-2.png) center center no-repeat;  }
#home-text-3 { z-index:-1;display: none; position: absolute; bottom: 52%; top: 48%; right: auto; left:auto; width:100%;min-height:74px;overflow: hidden; background: url(../img/slo-home-logo-3.png) center center no-repeat; }

@media (max-width: 540px) { #home-text { display:block; } #home-text-2 { display:none } #home-text-3 { display:none }
#apDiv1 {
	display:none
}

 }

@media (min-width: 541px) {#home-text {display:none} #home-text-2 { display:block;z-index:-1 } #home-text-3 { display:none }
 }

 @media (min-width: 700px) {#home-text {display:none} #home-text-2 { display:none; } #home-text-3 { display:block;z-index:-1;}

 }


#top-block { display: block; height: 396px; }
figure { margin: 0; }
img.header-image, img.wp-post-image, img.avatar { -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }

.entry-header { clear: both; border-bottom: #E0E0E0 1px solid; }
body.blog-archive #content .entry-header { border-bottom: none; }
body.archive #content .entry-header { border-bottom: none; }
.entry-header h1.entry-title { margin: 40px 0 45px 0; font-size: 44px; color: #a0a0a0; font-weight: 200; text-transform: lowercase; letter-spacing: 3px; }
.entry-header h2.entry-title { margin: 0 0 10px 0; font-size: 20px; color: #303030; font-weight: 500; line-height: 20px; letter-spacing: 1px; }
.entry-header h2.entry-title a { color: #303030; }

body.blog-archive #main-row { margin-top: 0; }
body.archive #main-row { margin-top: 0; }
body.blog-archive .entry-header .entry-title { margin-top: 0; }
body.archive .entry-header .entry-title { margin-top: 0; }
.entry-content { padding-top: 28px; }
.entry-content, .entry-summary, .entry-content p, .entry-summary p { line-height: 18px; letter-spacing: 1px; }

div#content > article p a { color: #303030; font-weight: 500; }
div#content > article p a:hover { color: #9E9E9E; text-decoration: none; }

.entry-excerpt {  }
.entry-excerpt p { font-size: 18px; font-weight: 500; line-height: 22px; letter-spacing: 1px; text-transform: lowercase; }
div#content > article { padding-bottom: 0; }

div#content > article { margin-bottom: 0; }

body.blog-archive div#content > article { margin-bottom: 35px; }
body.blog-archive article footer.post-footer { margin-left: 0; border-bottom: #e0e0e0 1px solid; }
body.blog-archive article footer p { margin-bottom: 10px; color: #868686; text-align: right; text-transform: lowercase; vertical-align: bottom; }

body.archive article footer.post-footer { margin-left: 0; border-bottom: #e0e0e0 1px solid; }
body.archive article footer p { margin-bottom: 10px; text-align: right; text-transform: lowercase; vertical-align: bottom; }

body.single #content footer p { margin-bottom: 10px; text-align: right; text-transform: lowercase; vertical-align: bottom; }

#comments { border-top: none; }
.colophon { border-top: none; }

.widget {  }
.widget .widget-title { margin-top: 30px; line-height: 18px; font-weight: 200; text-align: right; text-transform: lowercase; }
.widget ul { margin-left: 0; list-style-type: none; }
.widget ul li { text-align: right; }
.widget ul li a { color: #000000; text-transform: lowercase; }
.widget ul li a:hover { color: #9E9E9E; background-color: transparent; }

.gallery-row { margin-bottom: 10px; }
.gallery-header { position: relative; min-height: 92px !important; }
.gallery-header h3 { display: block; position: absolute; bottom: 0; left: 0; width: 100%; margin: 0; padding: 0; border-bottom: #e0e0e0 1px solid; font-size: 20px; font-weight: 200; text-align: left; letter-spacing: 2px; line-height: 28px; }
.gallery-header h3 .hide-text { text-indent: -100px; }
.gallery-image-row { display: block; width: 170px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; float: left; margin-left: 10px; background-color: #000; }
.gallery-image-row a { display: block; border: #c1c1c1 1px solid; }


/* Large desktop */
@media (min-width: 1200px) {

}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	.navbar-inner { padding-left: 10px; padding-right: 10px; }
	#top-block { height: auto; }
	ul.footer-nav.mobile{display:none}

}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
		ul.footer-nav.mobile{display:none}

	html { height: auto; }
	body { font-family: "Dosis", sans-serif; font-weight: 300; }
	body.home { height: auto; }
	body.home #page { height: auto; padding-left: 0; padding-right: 0; }
	body.home #page #main { min-height: auto; }

	.navbar-inner { padding-left: 10px; padding-right: 10px; }
	.navbar .brand { margin-left: 0; padding-left: 0; padding-right: 0; }
	.navbar .nav > li > a { padding: 10px 0 10px 25px }
	
	#top-block { height: auto; }
	.entry-header h1.entry-title { margin: 20px 0 25px 0; }
	
	.post-feature-image-tn { margin-bottom: 20px; }
	.post-feature-image-tn img { min-width: 100%; }
	/* body.blog-archive #content .entry-header { margin-top: 20px; } */
	
	body.section-contact #top-block .contact-options { padding-top: 0; }
	
	.gallery-header { min-height: 30px !important; margin-bottom: 10px; }
	.gallery-image-row { display: block; min-width: 100%; min-height: 100%; float: none; margin-left: 0; margin-bottom: 10px; background-color: #ffffff; }
	.gallery-image-row img { min-width: 100%; }
	
	.widget { margin-bottom: 0; }
	.widget .widget-title { text-align: left; }
	.widget ul { margin-bottom: 0; }
	.widget ul li { text-align: left; }
	
	#bottom-menu .container { border-top: none; }
	#bottom-menu .pull-left, #bottom-menu .pull-right { float: none; }
	
	body.home ul.footer-nav.mobile { display: none; }
	
	ul.footer-nav.mobile, dl.nav.mobile { margin: 0 0 20px 0; }
	ul.footer-nav.mobile li a:hover { background-color: transparent; color: #000000; }
	ul.footer-nav.mobile li.current-menu-item a, dl.nav.mobile dd.current-menu-item a, .nice.tabs.mobile dd.current-menu-item a { background-color: transparent; color: inherit; border-top: #cccccc 1px solid; }
	.footer-nav li { margin-left: 0; }
	#bottom-menu .contact-email { display: block; margin-bottom: 10px; text-align: center; }
	#bottom-menu .contact-mobile { display: block; margin-left: 0; margin-bottom: 10px; text-align: center; }
	#bottom-menu .contact-facebook { display: block; margin: 0 auto; text-align: center; }

}
 
/* Landscape phones and down */
@media (max-width: 480px) {
	html { height: auto; }
	body.home { height: auto; }
	body.home #page { height: auto; padding-left: 0; padding-right: 0; }
	body.home #page #main { min-height: auto; }
	
}

.pull-left{float:left;padding-left:15px}

@media (max-width: 650px) {.navbar .brand img {width:100%!important}
	.navbar .brand {width:100%!important}}


@media (min-width: 651px) {.navbar .brand img {width:250px!important}
	.navbar .brand {width:250px!important}}
	
.nav-collapse .dropdown-menu {
    display: block;z-index:2!important
  }
  
  .navbar-inner
{
  z-index: 999999999;}
